/* * * * * * */
/* for TAGs */
/* * * * * */
h1, h2, h3, h4, h5, h6 {
	text-align: center;
}

a {
	color: blue;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

fieldset {
	border: 2px #00fff1 ridge;
}

legend {
	font-weight: bold;
}

body {
	background-color: #d1e9f8;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

hr {
	border: 0;
	background-color: white;
	height: 1px;
}

ul {
	margin: 0;
	padding: 0;
}

input[type="text"], input[type="password"], select {
	font-family: arial, sans-serif;
	font-size: 12px;
	width: 160px;
}

textarea {
	width: 250px;
	height: 80px;
}

input[type="button"], input[type="submit"] {
	cursor: pointer;
}

/*input[type="button"]:hover, input[type="submit"]:hover {}*/

/* * * * * * */
/* for IDs  */
/* * * * * */

#enter_panel {
	border: 1px solid silver;
	width: 450px;
	margin: 100px auto auto;
	color: #CCCCCC;
}

#enter_panel > div {
	padding: 7px;
}

#enter_head {
	background: rgba(69, 72, 77, 1); /* Old Browsers */
	background: -moz-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(69, 72, 77, 1)), color-stop(100%, rgba(0, 0, 0, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* IE 10+ */
	background: linear-gradient(to bottom, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000', GradientType=0); /* IE6-9 */

	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}

#enter_body {
	background: rgba(39, 174, 201, 1); /* Old Browsers */
	background: -moz-linear-gradient(top, rgba(39, 174, 201, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(39, 174, 201, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(39, 174, 201, 1)), color-stop(60%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(39, 174, 201, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(39, 174, 201, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(39, 174, 201, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(39, 174, 201, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(39, 174, 201, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(39, 174, 201, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(39, 174, 201, 1) 100%); /* IE 10+ */
	background: linear-gradient(to bottom, rgba(39, 174, 201, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(39, 174, 201, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#27aec9', endColorstr='#27aec9', GradientType=0); /* IE6-9 */

	color: black;
}

#enter_body .helptext {
	margin: 5px;
}

#loginbtn {
	border: 1px solid black;
}

#forgotpass {
	border: 1px solid silver;
	color: gray;
}

#forgotpass:hover {
	border: 1px solid black;
	color: black;
}

#enter_foot {
	position: relative;

	background: rgba(69, 72, 77, 1); /* Old Browsers */
	background: -moz-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(69, 72, 77, 1)), color-stop(100%, rgba(0, 0, 0, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* IE 10+ */
	background: linear-gradient(to bottom, rgba(69, 72, 77, 1) 0%, rgba(0, 0, 0, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000', GradientType=0); /* IE6-9 */
}

#enter_foot a {
	color: skyblue;
	font-size: 11px;
}

#enter_foot a:hover {
	color: white;
	text-decoration: underline;
}

#main_menu a:hover {
	text-decoration: none;
}

#main_panel {

}

#main_logo {
	background: url(../img/logo_fill2.png) repeat-x;
	height: 40px;
}

#main_logo a {
	border: none;
	color: transparent;
}

#main_logo img {
	height: 40px;
	float: left;
	margin: 0 10px;
}

#logo_text {
	float: left;
	height: 40px;
	text-shadow: 1px 1px 1px #569858;
}

#siteSlogen {
	padding-top: 3px;
	font-size: 16px;
}

#pageIdent {
	padding-top: 1px;
}

#pageIdent span {
	padding-bottom: 3px;
}

#main_content {
	padding-top: 10px;
	padding-bottom: 30px;
	min-height: 500px;
}

#main_foot {
	border-top: 1px solid #10719C;
	background-color: #27AFC9;
	position: fixed;
	bottom: 0;
	text-align: center;
	width: 100%;
	z-index: 1000;
}

#main_foot a {
	margin: 0 5px;
	font-size: 0.8em;
	color: white;
	text-shadow: 1px 1px 1px black;
}

table.base {
	background-color: skyblue;
}

table.base th {
	padding: 1px 5px;
	white-space: nowrap;
}

table.base td {
	padding: 2px 5px;
}

table.vbase {
	background-color: skyblue;
	margin: 5px auto;
}

.noBgColor {
	background-color: transparent !important;
}

table.vbase th {
	text-align: left;
	font-weight: bold;
	padding: 1px 5px;
}

.sysdialog table.form {

}

.sysdialog table.form th {
	text-align: left;
}

.sysdialog table.form td {

}

td.submit input {
	margin: 5px 20px 0 20px;
}

input[readonly], textarea[readonly] {
	background-color: #DDDDDD;
}

#ipost {
	display: none;
	width: 0;
	height: 0;
}

#idata {
	display: none;
}

.cblue {
	color: #29afc9;
}

.cred {
	color: red;
}

.bold {
	font-weight: bold;
}

.thnowrap {
	white-space: nowrap;
}

.cellnowrap td, .cellnowrap th {
	white-space: nowrap;
}

#faq {
	margin: auto;
	width: 800px;
	background-color: #d1e9f8;
	padding: 0 20px;
}

#faq ul {
	margin-left: 40px;
}

#faq h1 {
	color: white;
	background-color: #27AFC9;
	border: 1px solid #10719C;
	margin: 10px -20px;
}

.dialinfoicon {
	background-color: #41b1fd;
	border: 1px solid #3946fd;
	border-radius: 0.7em;
	color: white;
	cursor: pointer;
	font-weight: bold;
	margin-left: 0.3em;
	margin-right: 2px;
	padding: 0 4px 1px;
}

.dialinfoicon:hover {
	background-color: white;
	color: #41b1fd;
}